Subject: bug#35848: Should automake use gmake by default if exists?

From: Karl Berry <[email-masked]>
Date: Fri, 14 Feb 2020 19:39:48 -0700

Hi Libor - back on your improvement to the failed dependency tracking
message, from last May (sorry):

     From: Libor Bukata <[email-masked]>
     Date: Thu, 23 May 2019 12:31:31 +0200
     ...
+    AC_MSG_FAILURE([Something went wrong during bootstrapping of makefile
+    fragments for automatic dependency tracking. If the GNU make is not
+    used by default, consider to rerun the configure script with MAKE="gmake".
     ...

I've applied this patch, modulo a few tweaks to the wording. Thanks! -k